/*--------------------------- # General --------------------------------------------------------*/
html {
  height: 100%;
}

body {
  min-height: 100%;
  font-family: "Open Sans", sans-serif;
}

a {
  text-decoration: none;
  color: #94b33b;
}
a:hover {
  color: #9ed49a;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}
p {
  font-size: calc(1.5rem + 1vw + 1vh)
  color: #625f29;
}
/*---------------------------------------- # Back to top button -----------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 1em;
  bottom: 1em;
  z-index: 996;
  background: #94b33b;
  width: 2.5em;
  height: 2.5em;
  border-radius: 0.25em;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 1.175rem;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #97d193;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*----- # Disable AOS delay on mobile
---------------*/
@media screen and (max-width: 48em) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*---------# Header  --------*/
#header {
  height: 5.5em;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
  box-shadow: 0 0.25em 0.5em -0.25em rgba(191, 191, 191, 0.5);
}
#header .logo h1 {
  font-size: 1.175rem;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.25em;
  text-transform: uppercase;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}
#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 2.5em;
}
@media (max-width: 62em) {
  #header {
    height: 6.5em;
  }
  padding: 0;
}
.scrolled-offset {
  margin-top: 5.5em;
}
@media (max-width: 62em) {
  .scrolled-offset {
    margin-top: 5.5em;
  }
}
/*--- # Navigation Menu  ------------------*/
/**  * Desktop Navigation  */
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.5em 0 0.5em 2em;
  font-size: 1rem;
  color: #625f29;
  text-transform: uppercase;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 0.75rem;
  line-height: 0;
  margin-left: 0.5em;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #94b33b;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 1em;
  top: calc(100% + 2em);
  margin: 0;
  padding: 0.5em 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0em 0em 2em rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 12.5em;
}
.navbar .dropdown ul a {
  padding: 0.5em 1.25em;
  font-size: 1rem;
  text-transform: none;
  font-weight: 600;
}
.navbar .dropdown ul a i {
  font-size: 0.75rem;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #94b33b;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 2em);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 85.375em) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}
/** * Mobile Navigation */
.mobile-nav-toggle {
  color: #625f29;
  font-size: 1.175rem;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}
@media (max-width: 61.9375em) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 1em;
  right: 1em;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 3.5em;
  right: 1em;
  bottom: 1em;
  left: 1em;
  padding: 0.5em 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a {
  padding: 0.5em 1.25em;
  font-size: 1rem;
  color: #625f29;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #94b33b;
}
.navbar-mobile .getstarted {
  margin: 1em;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 0.5em 1.25em;
  padding: 0.5em 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0em 0em 2em rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 12.5em;
}
.navbar-mobile .dropdown ul a {
  padding: 0.5em 1.25em;
}
.navbar-mobile .dropdown ul a i {
  font-size: 0.75rem;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #94b33b;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}/*------------- # Hero Section  -------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/hero-t.png");
  position: relative;
}
#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 1em;
}
#hero .hero-logo {
  margin-bottom: 1em;
}
#hero h1 {
  margin: 0 0 2em 0;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.25em;
  color: #fff;
}
#hero h2 {
  color: #aeaeae;
  margin-bottom: 1em;
  font-size: 1.2rem;
  font-weight: 400;
  text-transform: uppercase;
}
#hero .btn-get-started {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0.0625em;
  display: inline-block;
  padding: 1em 2em;
  border-radius: 0.25em;
  margin: 0.5em;
  color: #fff;
  background: #94b33b;
}
#hero .btn-get-started:hover {
  transition: 0.5s;
  background: #fff;
  color: #94b33b;
}
@media (min-width: 64em) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 48em) {
  #hero h1 {
    font-size: 1.175rem;
    line-height: 2em;
  }
  #hero h2 {
    line-height: 1.5em;
  }
}
/*-----------# Sections General --------------*/
section {
  padding: 3.75em 0;
  overflow: hidden;
}
.section-bg {
  background-color: whitesmoke;
}
.section-title {
  text-align: center;
  padding-bottom: 2.5em;
}
.section-title h2 {
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1em;
  padding-bottom: 0;
  color: #625f29;
}
.section-title p {
  margin-bottom: 0;
  color: #aeaeae;
}
/*-------------------# About Us -----*/
.about .image {
  padding: 1.25em;
  box-shadow: 0em 0.125em 1em rgba(0, 0, 0, 0.1);
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}
.about .content h3 {
  font-weight: 600;
  font-size: 1.625rem;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  padding-bottom: 0.5em;
  display: flex;
  align-items: flex-start;
}
.about .content ul i {
  font-size: 1.5rem;
  padding: 0.125em 0.5em 0 0;
  color: #94b33b;
}
.about .content p:last-child {
  margin-bottom: 0;
}
/*------------- # Services ----------------*/
.services .icon-box h4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0.5em 0 0.5em 3.75em;
}
.services .icon-box i {
  font-size: 3rem;
  float: left;
  color: #94b33b;
}
.services .icon-box p {
  font-size: 1rem;
  color: #959595;
  margin-left: 3.75em;
}
.services .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 100%;
  height: auto;
}
/*---------- # Featured  ----------*/
.featured {
  padding: 2.5em 0 0 0;
  background: white;
}
.featured .nav-tabs {
  border: 0;
}
.featured .nav-link {
  border: 0;
  padding: 1.25em;
  color: #625f29;
  transition: 0.3s;
}
.featured .nav-link h4 {
  font-size: 1.125rem;
  font-weight: 600;
  transition: 0.3s;
}
.featured .nav-link:hover h4 {
  color: #94b33b;
}
.featured .nav-link p {
  font-size: 1rem;
  margin-bottom: 0;
}
.featured .nav-link.active {
  box-shadow: 0em 0 1.5em rgba(0, 0, 0, 0.08);
}
.featured .nav-link.active h4 {
  color: #94b33b;
}
.featured .tab-pane.active {
  -webkit-animation: slide-down 0.5s ease-out;
  animation: slide-down 0.5s ease-out;
}
@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*-----------# Why Us ---------------*/
.why-us {
  background: whitesmoke;
  padding: 0;
}
.why-us .content {
  padding: 3.75em 6.25em 0 6.25em;
}
.why-us .content h3 {
  font-weight: 400;
  font-size: 2rem;
}
.why-us .content h4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 0.5em;
}
.why-us .content p {
  font-size: 1rem;
  color: #959595;
}
.why-us .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 25em;
  position: relative;
}
.why-us .accordion-list {
  padding: 0 6.25em 3.75em 6.25em;
}
.why-us .accordion-list ul {
  padding: 0;
  list-style: none;
}
.why-us .accordion-list li + li {
  margin-top: 1em;
}
.why-us .accordion-list li {
  padding: 1.25em;
  background: #fff;
  border-radius: 0.25em;
}
.why-us .accordion-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 500;
  padding-right: 2em;
  outline: none;
  cursor: pointer;
}
.why-us .accordion-list span {
  color: #94b33b;
  font-weight: 600;
  font-size: 1.125rem;
  padding-right: 0.5em;
}
.why-us .accordion-list i {
  font-size: 1.5rem;
  position: absolute;
  right: 0;
  top: 0;
}
.why-us .accordion-list p {
  margin-bottom: 0;
  padding: 0.5em 0 0 0;
}
.why-us .accordion-list .icon-show {
  display: none;
}
.why-us .accordion-list a.collapsed {
  color: #343a40;
}
.why-us .accordion-list a.collapsed:hover {
  color: #94b33b;
}
.why-us .accordion-list a.collapsed .icon-show {
  display: inline-block;
}
.why-us .accordion-list a.collapsed .icon-close {
  display: none;
}
.why-us .play-btn {
  width: 6em;
  height: 6em;
  background: radial-gradient(#94b33b 50%, rgba(124, 197, 118, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 3em);
  top: calc(50% - 3em);
  overflow: hidden;
}
.why-us .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 0.5em solid transparent;
  border-bottom: 0.5em solid transparent;
  border-left: 1em solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.why-us .play-btn::before {
  content: '';
  position: absolute;
  width: 7.5em;
  height: 7.5em;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 0.5em solid rgba(124, 197, 118, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
.why-us .play-btn:hover::after {
  border-left: 1em solid #94b33b;
  transform: scale(20);
}
.why-us .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 0.5em solid transparent;
  border-bottom: 0.5em solid transparent;
  border-left: 1em solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}
@media (max-width: 64em) {
  .why-us .content, .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 62em) {
  .why-us .content {
    padding-top: 2em;
  }
  .why-us .accordion-list {
    padding-bottom: 2em;
  }
}
@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}
/*------------ # Portfolio ---------*/
.portfolio .portfolio-item {
  margin-bottom: 2em;
}
.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 1.5em auto;
  list-style: none;
  text-align: center;
}
.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 0.5em 1em 0.75em 1em;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  color: #555555;
  transition: all 0.3s ease-in-out;
  margin: 0 0.25em 0.5em 0.25em;
  background: whitesmoke;
  border-radius: 0.25em;
}
.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: #94b33b;
  color: #fff;
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
}
.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(21, 21, 21, 0.6);
  position: absolute;
  left: 2em;
  right: 2em;
  top: 2em;
  bottom: 2em;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}
.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.portfolio .portfolio-wrap .portfolio-info::before {
  display: block;
  content: "";
  width: 3em;
  height: 3em;
  position: absolute;
  top: 2em;
  left: 2em;
  border-top: 0.25em solid #fff;
  border-left: 0.25em solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info::after {
  display: block;
  content: "";
  width: 3em;
  height: 3em;
  position: absolute;
  bottom: 2em;
  right: 2em;
  border-bottom: 0.25em solid #fff;
  border-right: 0.25em solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 1.25rem;
  color: #fff;
  font-weight: 600;
}
.portfolio .portfolio-wrap .portfolio-info p {
  color: #ffffff;
  font-size: 1rem;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}
.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 0.125em;
  font-size: 1.175rem;
  display: inline-block;
  transition: 0.3s;
}
.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #94b33b;
}
.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info::before {
  top: 1em;
  left: 1em;
}
.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 1em;
  right: 1em;
}
/*------- # Portfolio Details -----------*/
.portfolio-details {
  padding-top: 2.5em;
}
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 1.25em;
  position: relative;
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 0.75em;
  height: 0.75em;
  background-color: #fff;
  opacity: 1;
  border: 0.0625em solid #94b33b;
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #94b33b;
}
.portfolio-details .portfolio-info {
  padding: 2em;
  box-shadow: 0em 0 2em rgba(21, 21, 21, 0.08);
}
.portfolio-details .portfolio-info h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1.25em;
  padding-bottom: 1.25em;
  border-bottom: 0.0625em solid #eee;
}
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 1rem;
}
.portfolio-details .portfolio-info ul li + li {
  margin-top: 0.5em;
}
.portfolio-details .portfolio-description {
  padding-top: 2em;
}
.portfolio-details .portfolio-description h2 {
  font-size: 1.625rem;
  font-weight: 700;
  margin-bottom: 1.25em;
}
.portfolio-details .portfolio-description p {
  padding: 0;
}
/*----------- # Testimonials  -----------*/
.testimonials {
  padding: 3.75em 0;
  background: url("../img/testimonials-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.1);
}
.testimonials .quote-icon {
  text-align: center;
  margin-bottom: 2em;
}
.testimonials .quote-icon i {
  color: #94b33b;
  font-size: 1.5rem;
  padding: 1em;
  border-radius: 3em;
  border: 0.125em solid #94b33b;
}
.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 2em auto;
  font-size: 1.25rem;
}
.testimonials .testimonial-item .testimonial-img {
  width: 6.25em;
  border-radius: 50%;
  border: 0.5em solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}
.testimonials .testimonial-item h3 {
  font-size: 1.25rem;
  font-weight: bold;
  margin: 0.5em 0 0.5em 0;
  color: #fff;
}
.testimonials .testimonial-item h4 {
  font-size: 1rem;
  color: #ddd;
  margin: 0 0 1em 0;
}
.testimonials .swiper-pagination {
  margin-top: 1.25em;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 0.75em;
  height: 0.75em;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.4);
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #94b33b;
}
@media (min-width: 62em) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}
/*------- # Clients  -------------*/
.clients {
  background: whitesmoke;
  padding: 1em 0;
  text-align: center;
}
.clients img {
  width: 50%;
  filter: grayscale(100);
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 1em 0;
}
.clients img:hover {
  filter: none;
  transform: scale(1.2);
}
@media (max-width: 48em) {
  .clients img {
    width: 40%;
  }
}
@media (max-width: 35.9375em) {
  .clients img {
    width: 50%;
  }
}
/*---------  # Team  ----------------*/
.team {
  background: #fff;
  padding: 3.75em 0;
}
.team .member {
  margin-bottom: 1.25em;
  overflow: hidden;
}
.team .member .member-img {
  position: relative;
  overflow: hidden;
  border-radius: 0.5em;
}
.team .member .social {
  position: absolute;
  left: 0;
  bottom: -2.5em;
  right: 0;
  height: 2.5em;
  opacity: 0;
  transition: bottom ease-in-out 0.4s;
  background: rgba(124, 197, 118, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
}
.team .member .social a {
  transition: color 0.3s;
  color: rgba(255, 255, 255, 0.7);
  margin: 0 0.5em;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.team .member .social a i {
  line-height: 0;
}
.team .member .social a:hover {
  color: #fff;
}
.team .member .social i {
  font-size: 1.125rem;
  margin: 0 0.125em;
}
.team .member .member-info h4 {
  font-weight: 700;
  margin: 1em 0 0.5em 0;
  font-size: 1.125rem;
}
.team .member .member-info span {
  display: block;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 1em;
  color: #94b33b;
}
.team .member .member-info p {
  font-style: italic;
  font-size: 1rem;
  line-height: 1.5em;
  color: #888888;
}
.team .member:hover .social {
  bottom: 0;
  opacity: 1;
  transition: bottom ease-in-out 0.4s;
}
/*-------- # Pricing   --------------*/
.pricing .box {
  padding: 1.25em;
  background: #fff;
  text-align: center;
  border-radius: 0.5em;
  position: relative;
  overflow: hidden;
  border: 0.0625em solid #fff;
}
.pricing .box h3 {
  font-weight: 400;
  padding: 1em;
  margin-top: 1em;
  font-size: 1.125rem;
  font-weight: 600;
  color: #625f29;
}
.pricing .box h4 {
  font-size: 2.625rem;
  color: #625f29;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 1.25em;
}
.pricing .box h4 sup {
  font-size: 1.25rem;
  top: -1em;
  left: -0.25em;
}
.pricing .box h4 span {
  color: #bababa;
  font-size: 1rem;
  font-weight: 300;
}
.pricing .box ul {
  padding: 0;
  list-style: none;
  color: #625f29;
  text-align: center;
  line-height: 1.25em;
  font-size: 1rem;
}
.pricing .box ul li {
  padding-bottom: 1em;
}
.pricing .box ul i {
  color: #94b33b;
  font-size: 1.125rem;
  padding-right: 0.25em;
}
.pricing .box ul .na {
  color: #ccc;
  text-decoration: line-through;
}
.pricing .box .btn-wrap {
  padding: 1em;
  text-align: center;
}
.pricing .box .btn-buy {
  display: inline-block;
  padding: 0.5em 2.5em 0.75em 2.5em;
  border-radius: 0.5em;
  border: 0.125em solid #94b33b;
  color: #94b33b;
  font-size: 1rem;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  transition: 0.3s;
}
.pricing .box .btn-buy:hover {
  background: #94b33b;
  color: #fff;
}
.pricing .recommended {
  border-color: #94b33b;
}
.pricing .recommended .btn-buy {
  background: #94b33b;
  color: #fff;
}
.pricing .recommended .btn-buy:hover {
  background: #61b959;
  border-color: #61b959;
}
.pricing .recommended-badge {
  position: absolute;
  top: 0.5em;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  font-size: 0.75rem;
  padding: 0.25em 1.5em 0.5em 1.5em;
  background: #eaf6e9;
  color: #94b33b;
  border-radius: 3em;
  text-transform: uppercase;
  font-weight: 600;
}
/*------ # Frequently Asked Questions -----*/
.faq .faq-list {
  padding: 0;
  list-style: none;
}
.faq .faq-list li {
  border-bottom: 0.0625em solid #eee;
  margin-bottom: 1.25em;
  padding-bottom: 1.25em;
}
.faq .faq-list a {
  display: block;
  position: relative;
  font-family: #94b33b;
  font-size: 1.125rem;
  line-height: 1.5em;
  font-weight: 400;
  padding-right: 1.5em;
  cursor: pointer;
}
.faq .faq-list i {
  font-size: 1.5rem;
  position: absolute;
  right: 0;
  top: 0;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 0.5em 0 0 0;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list a.collapsed {
  color: #343a40;
}
.faq .faq-list a.collapsed:hover {
  color: #94b33b;
}
.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
  display: none;
}
/*-------- # Contact  -------------------*/
.contact .info {
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 1.25em;
  border-radius: 0.5em;
}
.contact .info i {
  font-size: 1.25rem;
  color: #94b33b;
  float: left;
  width: 2.75em;
  height: 2.75em;
  background: #eaf6e9;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3em;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 3.75em;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.5em;
  color: #625f29;
}
.contact .info p {
  padding: 0 0 0 3.75em;
  margin-bottom: 0;
  font-size: 1rem;
  color: #484848;
}
.contact .info .email, .contact .info .phone {
  margin-top: 2.5em;
}
.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #94b33b;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  background: #fff;
  padding: 1.25em;
  border-radius: 0.5em;
}
.contact .php-email-form .form-group {
  padding-bottom: 0.5em;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 1em;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 1.5em;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 1em;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 1em;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  margin: 0 0.5em -0.5em 0;
  border: 0.25em solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 1rem;
}
.contact .php-email-form input {
  height: 2.75em;
}
.contact .php-email-form textarea {
  padding: 0.5em 0.75em;
}
.contact .php-email-form button[type="submit"] {
  background: #94b33b;
  border: 0;
  padding: 0.5em 1.5em;
  color: #fff;
  transition: 0.4s;
  border-radius: 0.25em;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #61b959;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*----------------- # Breadcrumbs -----*/
.breadcrumbs {
  padding: 2.5em 0;
}
.breadcrumbs h2 {
  font-size: 1.625rem;
  font-weight: 300;
}
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1rem;
}
.breadcrumbs ol li + li {
  padding-left: 0.5em;
}
.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 0.5em;
  color: #2f2f2f;
  content: "/";
}
@media (max-width: 48em) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}
/*----------# Footer  ----------------------*/
#footer {
  background: url("../img/") center center no-repeat;
  color: #fff;
  font-size: 1rem;
  position: relative;
}
#footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #625f29;
  z-index: 1;
}
#footer .footer-top {
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 5em 0;
}
#footer .footer-top .footer-logo img {
  height: 5em;
}
#footer .footer-top h3 {
  font-size: 2.125rem;
  font-weight: 700;
  color: #fff;
  position: relative;
  font-family: "Poppins", sans-serif;
  padding: 2em 0 0 0;
  margin-bottom: 0;
}
#footer .footer-top p {
  font-size: 1rem;
  font-style: italic;
  margin: 2em 0 0 0;
  padding: 0;
}
#footer .footer-top .footer-newsletter {
  text-align: center;
  font-size: 1rem;
  margin-top: 2em;
}
#footer .footer-top .footer-newsletter form {
  background: #fff;
  padding: 0.5em 0.5em;
  position: relative;
  border-radius: 3em;
  box-shadow: 0em 0.125em 1em rgba(0, 0, 0, 0.1);
  text-align: left;
}
#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 0.25em 0.5em;
  width: calc(100% - 6.25em);
}
#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: -0.0625em;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 1rem;
  padding: 0 1.25em;
  background: #94b33b;
  color: #fff;
  transition: 0.3s;
  border-radius: 3em;
  box-shadow: 0em 0.125em 1em rgba(0, 0, 0, 0.1);
}
#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #5ab652;
}
#footer .footer-top .social-links {
  margin-top: 2em;
}
#footer .footer-top .social-links a {
  font-size: 1.125rem;
  display: inline-block;
  background: #94b33b;
  color: #fff;
  line-height: 1;
  padding: 0.5em 0;
  margin-right: 0.25em;
  border-radius: 50%;
  text-align: center;
  width: 2em;
  height: 2em;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #5ab652;
  color: #fff;
  text-decoration: none;
}
#footer .footer-bottom {
  border-top: 0.0625em solid #222222;
  z-index: 2;
  position: relative;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}
#footer .copyright {
  text-align: center;
}
#footer .credits {
  text-align: center;
  font-size: 1rem;
  padding-top: 0.5em;
}
